/**
 * Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2019 All Rights Reserved
 *
 * Licensed under CLOUD LINUX LICENSE AGREEMENT
 * http://cloudlinux.com/docs/LICENSE.TXT
 */

jQuery.noConflict();
jQuery(document).ready(function ($) {
    $('.bs-example-tooltips').children().each(function () {
        $(this).tooltip();
    });
    $('.bs-example-popovers').children().each(function () {
        $(this).popover();
    });
    jQuery('body').tooltip({
        selector: '[data-toggle="tooltip"]',
        delay: { "show": 300, "hide": 50 },
        trigger : 'hover'
    });
});